/* New grid containing medium styles 
/* Grid HTML Classes */
.row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 62.5em;
	width: 100%;
 *zoom: 1;
}
.row:before, .row:after {
	content: " ";
	display: table;
}
.row:after {
	clear: both;
}
.row.collapse .column,  .row.collapse .columns {
	padding-left: 0;
	padding-right: 0;
	float: left;
}
.row .row {
	margin-left: -0.9375em;
	margin-right: -0.9375em;
	max-width: none;
	width: auto;
 *zoom: 1;
}
.row .row:before, .row .row:after {
	content: " ";
	display: table;
}
.row .row:after {
	clear: both;
}
.row .row.collapse {
	margin-left: 0;
	margin-right: 0;
	max-width: none;
	width: auto;
 *zoom: 1;
}
.row .row.collapse:before, .row .row.collapse:after {
	content: " ";
	display: table;
}
.row .row.collapse:after {
	clear: both;
}
.column, .columns {
	padding-left: 0.9375em;
	padding-right: 0.9375em;
	width: 100%;
	float: left;
	position: relative;
}
 @media only screen {
.row .small-1 {
	width: 8.33333%;
}
.row .small-2 {
	width: 16.66667%;
}
.row .small-3 {
	width: 25%;
}
.row .small-4 {
	width: 33.33333%;
}
.row .small-5 {
	width: 41.66667%;
}
.row .small-6 {
	width: 50%;
}
.row .small-7 {
	width: 58.33333%;
}
.row .small-8 {
	width: 66.66667%;
}
.row .small-9 {
	width: 75%;
}
.row .small-10 {
	width: 83.33333%;
}
.row .small-11 {
	width: 91.66667%;
}
.row .small-12 {
	width: 100%;
}
.row .small-offset-0 {
	margin-left: 0%;
}
.row .small-offset-1 {
	margin-left: 8.33333%;
}
.row .small-offset-2 {
	margin-left: 16.66667%;
}
.row .small-offset-3 {
	margin-left: 25%;
}
.row .small-offset-4 {
	margin-left: 33.33333%;
}
.row .small-offset-5 {
	margin-left: 41.66667%;
}
.row .small-offset-6 {
	margin-left: 50%;
}
.row .small-offset-7 {
	margin-left: 58.33333%;
}
.row .small-offset-8 {
	margin-left: 66.66667%;
}
.row .small-offset-9 {
	margin-left: 75%;
}
.row .small-offset-10 {
	margin-left: 83.33333%;
}
 [class*="column"] + [class*="column"]:last-child {
 float: right;
}
 [class*="column"] + [class*="column"].end {
 float: left;
}
.column.small-centered,  .columns.small-centered {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
}
@media only screen and (min-width: 641px) {
.row .medium-1 {
	width: 8.33333%;
}
.row .medium-2 {
	width: 16.66667%;
}
.row .medium-3 {
	width: 25%;
}
.row .medium-4 {
	width: 33.33333%;
}
.row .medium-5 {
	width: 41.66667%;
}
.row .medium-6 {
	width: 50%;
}
.row .medium-7 {
	width: 58.33333%;
}
.row .medium-8 {
	width: 66.66667%;
}
.row .medium-9 {
	width: 75%;
}
.row .medium-10 {
	width: 83.33333%;
}
.row .medium-11 {
	width: 91.66667%;
}
.row .medium-12 {
	width: 100%;
}
.row .medium-offset-0 {
	margin-left: 0%;
}
.row .medium-offset-1 {
	margin-left: 8.33333%;
}
.row .medium-offset-2 {
	margin-left: 16.66667%;
}
.row .medium-offset-3 {
	margin-left: 25%;
}
.row .medium-offset-4 {
	margin-left: 33.33333%;
}
.row .medium-offset-5 {
	margin-left: 41.66667%;
}
.row .medium-offset-6 {
	margin-left: 50%;
}
.row .medium-offset-7 {
	margin-left: 58.33333%;
}
.row .medium-offset-8 {
	margin-left: 66.66667%;
}
.row .medium-offset-9 {
	margin-left: 75%;
}
.row .medium-offset-10 {
	margin-left: 83.33333%;
}
.row .medium-offset-11 {
	margin-left: 91.66667%;
}
.row .medium-push-1 {
	left: 8.33333%;
	right: auto;
}
.row .medium-pull-1 {
	right: 8.33333%;
	left: auto;
}
.row .medium-push-2 {
	left: 16.66667%;
	right: auto;
}
.row .medium-pull-2 {
	right: 16.66667%;
	left: auto;
}
.row .medium-push-3 {
	left: 25%;
	right: auto;
}
.row .medium-pull-3 {
	right: 25%;
	left: auto;
}
.row .medium-push-4 {
	left: 33.33333%;
	right: auto;
}
.row .medium-pull-4 {
	right: 33.33333%;
	left: auto;
}
.row .medium-push-5 {
	left: 41.66667%;
	right: auto;
}
.row .medium-pull-5 {
	right: 41.66667%;
	left: auto;
}
.row .medium-push-6 {
	left: 50%;
	right: auto;
}
.row .medium-pull-6 {
	right: 50%;
	left: auto;
}
.row .medium-push-7 {
	left: 58.33333%;
	right: auto;
}
.row .medium-pull-7 {
	right: 58.33333%;
	left: auto;
}
.row .medium-push-8 {
	left: 66.66667%;
	right: auto;
}
.row .medium-pull-8 {
	right: 66.66667%;
	left: auto;
}
.row .medium-push-9 {
	left: 75%;
	right: auto;
}
.row .medium-pull-9 {
	right: 75%;
	left: auto;
}
.row .medium-push-10 {
	left: 83.33333%;
	right: auto;
}
.row .medium-pull-10 {
	right: 83.33333%;
	left: auto;
}
.row .medium-push-11 {
	left: 91.66667%;
	right: auto;
}
.row .medium-pull-11 {
	right: 91.66667%;
	left: auto;
}
.column.medium-centered,  .columns.medium-centered {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
.column.medium-uncentered,  .columns.medium-uncentered {
	margin-left: 0;
	margin-right: 0;
	float: left !important;
}
}
@media only screen and (min-width: 1025px) {
.row .large-1 {
	width: 8.33333%;
}
.row .large-2 {
	width: 16.66667%;
}
.row .large-3 {
	width: 25%;
}
.row .large-4 {
	width: 33.33333%;
}
.row .large-5 {
	width: 41.66667%;
}
.row .large-6 {
	width: 50%;
}
.row .large-7 {
	width: 58.33333%;
}
.row .large-8 {
	width: 66.66667%;
}
.row .large-9 {
	width: 75%;
}
.row .large-10 {
	width: 83.33333%;
}
.row .large-11 {
	width: 91.66667%;
}
.row .large-12 {
	width: 100%;
}
.row .large-offset-0 {
	margin-left: 0%;
}
.row .large-offset-1 {
	margin-left: 8.33333%;
}
.row .large-offset-2 {
	margin-left: 16.66667%;
}
.row .large-offset-3 {
	margin-left: 25%;
}
.row .large-offset-4 {
	margin-left: 33.33333%;
}
.row .large-offset-5 {
	margin-left: 41.66667%;
}
.row .large-offset-6 {
	margin-left: 50%;
}
.row .large-offset-7 {
	margin-left: 58.33333%;
}
.row .large-offset-8 {
	margin-left: 66.66667%;
}
.row .large-offset-9 {
	margin-left: 75%;
}
.row .large-offset-10 {
	margin-left: 83.33333%;
}
.row .large-offset-11 {
	margin-left: 91.66667%;
}
.row .large-push-1 {
	left: 8.33333%;
	right: auto;
}
.row .large-pull-1 {
	right: 8.33333%;
	left: auto;
}
.row .large-push-2 {
	left: 16.66667%;
	right: auto;
}
.row .large-pull-2 {
	right: 16.66667%;
	left: auto;
}
.row .large-push-3 {
	left: 25%;
	right: auto;
}
.row .large-pull-3 {
	right: 25%;
	left: auto;
}
.row .large-push-4 {
	left: 33.33333%;
	right: auto;
}
.row .large-pull-4 {
	right: 33.33333%;
	left: auto;
}
.row .large-push-5 {
	left: 41.66667%;
	right: auto;
}
.row .large-pull-5 {
	right: 41.66667%;
	left: auto;
}
.row .large-push-6 {
	left: 50%;
	right: auto;
}
.row .large-pull-6 {
	right: 50%;
	left: auto;
}
.row .large-push-7 {
	left: 58.33333%;
	right: auto;
}
.row .large-pull-7 {
	right: 58.33333%;
	left: auto;
}
.row .large-push-8 {
	left: 66.66667%;
	right: auto;
}
.row .large-pull-8 {
	right: 66.66667%;
	left: auto;
}
.row .large-push-9 {
	left: 75%;
	right: auto;
}
.row .large-pull-9 {
	right: 75%;
	left: auto;
}
.row .large-push-10 {
	left: 83.33333%;
	right: auto;
}
.row .large-pull-10 {
	right: 83.33333%;
	left: auto;
}
.row .large-push-11 {
	left: 91.66667%;
	right: auto;
}
.row .large-pull-11 {
	right: 91.66667%;
	left: auto;
}
.column.large-centered,  .columns.large-centered {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
.column.large-uncentered,  .columns.large-uncentered {
	margin-left: 0;
	margin-right: 0;
	float: left !important;
}
}
